[song]
artist = Evanescence
name = Tourniquet / Imaginary
frets = MercuryHg34
album = Fallen
delay = 2000
year = 2003
playlist_track = 7
loading_phrase = "Tourniquet" was written by Evanescence's drummer Rocky Gray, who was in a Christian metal band called Soul Embraced. The song was originally released as "My Tourniquet" by Soul Embraced; the version by Evanescence is actually a cover.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
genre = Alternative Metal
last_play = 2017-12-13-20:09:50
count = 6
album_track = 6
icon = hg
song_length = 535498
